body
	{
	margin: 0;
	background-color: #eee;
	color: #000;
	font-family: 'Lucida Grande', Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
	font-size: 76%;
	}

/* IE6 bug fix -- but this *triggers* a Mac IE5 OS 9 bug */

h1	{
	position: relative; 
	}


/* Major Sections */

#header	{
	background-color: #0C419A;
	color: #fff;
	margin: 0;
	padding: 2px 5px;
	border-bottom: #0C419A solid 1px;
	}

#sidebar	{
	padding: 0 7px 7px 12px;
	margin: 0;
	color: #000;
	}

#main	{
	margin: 0;
	padding: 20px 30px 0 40px;
	float: right;
	width: 60%;
	background-color: #fff;
	border: #fff solid 1px;
	color: #000;
	}

#popmain	{
	margin: 0;
	padding: 5px 15px;
	background-color: #fff;
	}

#footer	{
	clear: both;
	background-color: #0C419A;
	color: #fff;
	margin: 0;
	padding: 2px 5px;
	}


/* Minor Sections */

#header p	{
	font-size: 1.1em;
	font-weight: bold;
	margin: 0;
	line-height: normal;
	color: #fff;
	}

#header a:link, #header a:visited	{
	color: #fff;
	text-decoration: none;
	}

#header a:hover, #header a:active	{
	color: #fff;
	text-decoration: underline;
	}

#footer p	{
	font-size: .9em;
	font-weight: bold;
	margin: 0;
	line-height: normal;
	text-align: right;
	}

#footer a:link, #footer a:visited	{
	color: #fff;
	text-decoration: none;
	}
	
#footer a:hover, #footer a:active	{
	color: #fff;
	text-decoration: underline;
	}


.domain	{
	float: left;
	color: #fff;
	}

.tag	{
	float: right;
	color: #fff;
	}

.spacer	{
	clear: both;
	margin: 0;
	padding: 0;
	width: 100%;
	line-height: 0;
	}

#intro	{
	padding: 0 0 10px 0;
	margin: 0 0 20px 0;
	border-bottom: #0A3783 solid 3px;
	}

#story	{
	padding: 0 0 10px 0;
	margin: 0 0 20px 0;
	border-bottom: #0A3783 solid 3px;
	}

.end	{
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: bold;
	}

.commentbody {
	padding: 7px 10px;
	margin: 0 0 20px 0;
	border: #0A3783 solid 1px;
	}
.commentpost {
	margin: 0px;
	line-height: normal;
	font-size: .9em;
	font-weight: bold;
	}

.entry	{
	line-height: 1.2em;
	margin: 0 0 20px 0;
	}
.cover	{
	line-height: normal;
	margin: 0 0 40px 0;

	}

.entrytitle, .category {
	font-size: 1.1em;
	font-weight: bold;
	}

.covertitle	{
	font-size: 1.3em;
	font-weight: bold;
	}

.category	{
	font-size: 1.1em;
	font-weight: bold;
	line-height: normal;
	}

.new	{
	padding: 0;
	margin: 0 0 25px 0;
	}

.date	{
	font-size: 1.2em;
	color: #000;
	/*border-top: #0A3783 solid 1px; */
	padding: 10px 0 0 0;
	}

.categories {
	float: left;
	margin: 10px 15px 110px 0;
	padding: 0 10px 0 0;
	border-right: #eee solid 2px;
	width: 20%;
	}
.categories-last {
	float: left;
	margin: 10px 0 10px 0;
	width: 20%;
	}

/* Markup */

h1	{
	line-height: 1em;
	margin: 0 0 2px 0;
	font-size: 2em;
	font-weight: normal;
	}

h2	{
	margin: 5px 0;
	color: #666;
	font-size: 1.7em;
	font-weight: bold;
	}

h3	{
	margin: 0 0 5px 0;
	color: #333;
	font-size: 1.4em;
	font-weight: normal;
	}

h4	{
	margin: 0 0 5px 0;
	color: #000;
	font-size: 1.1em;
	font-weight: bold;
	}

#sidebar h3	{
	color: #000;
	margin: 0;
	font-size: 1.1em;
	line-height: 1.1em;
	font-weight: bold;
	}



img	{
	border: 0;
	}

.thumb	{
	float: left;
	margin: 0 10px 3px 0;
	}

a:link	{
	color: #0C419A;
	}

a:visited
	{
	color: #5C75B5;
	}

a:hover, a:active	{
	color: #00544C;
	}

p	{
	margin: 0 0 17px 0;
	font-size: 1em;
	line-height: 1.6em;
	}

hr	{
	background-color: #fff;
	color: #fff;
	border: none;
	margin: 20px 0;
	}

ul	{
	list-style-image: url("/images/diamond.gif");
	}

ol, ul, li	{
	font-size: 1em;
	line-height: 1.5em;
	margin-top: 0;
	margin-bottom: 2px;
	}

ol, ul	{
	margin-top: 3px;
	margin-bottom: 10px;
	}

blockquote 	{
	margin: 0 30px;	
	}
blockquote p	{
	margin: 0 0 5px 0;
	line-height: normal;
	}

form	{
	margin-top: 0;
	}

.info	{
	font-weight: bold;
	}

label, .formtext	{
	font-size: 1em;
	font-weight: normal;
	}

.formlabel	{
	font-size: 1.2em;
	font-weight: normal;
	}
/*
.textinput {
	width: 170px;
	padding: 0;
	margin: 0 0 5px 0;
	font-family: 'Lucida Grande', Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
	}

.button	{
	margin: 0;
	padding: 3px;
	font-family: 'Lucida Grande', Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
	}
*/
.indent	{
	margin: 0 30px;
	}

.mono, .mono p	{
	font-family: "Courier New", Courier, monospace;
	font-size: 1em;
	}

/* LJ */

.talklinks	{
	font-size: .9em;
	text-align: right;
	clear: both;
	}

.ljentry	{
	border: #333 solid 1px;
	padding: 15px 15px 5px 15px;
	margin: 20px 0;
	}

.day	{

	}

#skiplinks	{

	}

#range	{

	}
#entries	{

	}

#entries hr	{
	display: none;
	}

.ljicon	{
	padding: 10px;
	margin-left: 15px;
	}

.friendicon	{
	float: right;
	margin: 0 0 5px 7px;
	}

.friendtext	{
	margin: 0 0 12px 0;
	font-size: 1em;
	line-height: 1.8em;
	}

.calempty	{
	}

.calendar	{
	background-color: #fff;
	margin: 20px 0;
	}

.month	{
	font-size: 1.4em;
	}

.dayhead
{
	background-color: #CCCFD6;
}

.calbottom	{
	background-color: #CCCFD6;
	line-height: 2px;
	}
.bysubject	{
	}
	

.hide	{
	display: none;
	}

/* Colours */

.blue	{
	color: #0C419A;
	}

.darkblue	{
	color: #0A3783;
	}

.ltblue	{
	color: #5C75B5;
	}

.grey	{
	color: #999;
	}

.red
	{
	color: #FC1A1C;
	}

.ltgreen
{
	color: #00968D;
}
.dkgreen
{
	color: #00544C;
}

.purple
{
	color: #47419B;
}

.orange
{
	color: #FF7F00;
}
